uuid: 5afc07bc-27d3-443c-bcbf-ca8a2a1e780c
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.related_terms.field_ref_location
    - field.field.paragraph.related_terms.field_text_title
    - paragraphs.paragraphs_type.related_terms
id: paragraph.related_terms.default
targetEntityType: paragraph
bundle: related_terms
mode: default
content:
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
